/// <reference path="../../playerCharacter/_submodules/mood/moodlets.ts" />

setup.moodletGroups.read = new MoodletGroup({
	accumulationMode: moodletAccumulationMode.HIGHEST
});

setup.moodlets.read_finish = new Moodlet({
	title: "Finished Book",
	group: 'read',
	description: 'You finished a book.',
	effect: 15,
	timeMode: moodletTimeMode.Resetting,
	duration: 240
});
setup.moodlets.read = new Moodlet({
	title: "Read",
	group: 'read',
	description: 'You read a book.',
	effect: 10,
	timeMode: moodletTimeMode.Continuous,
	timeConversion: 1,
	maxDuration: 480
});